Bug 847898 - CVE-2012-3458 python-beaker: weak use of crypto can leak information to remote attackers [epel-5] [NEEDINFO]
CVE-2012-3458 python-beaker: weak use of crypto can leak information to remot...
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: python-beaker (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kyle VanderBeek
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-3458
  Show dependency treegraph
Reported: 2012-08-13 19:29 EDT by Vincent Danen
Modified: 2016-09-19 22:48 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
major: needinfo? (kylev)

Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-08-13 19:29:19 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:

epel-5 tracking bug for python-beaker: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Major Hayden 2015-07-12 00:57:16 EDT
Would it be possible to bump the version of python-beaker to the latest from upstream (1.7.0)?  Although I don't have an EL5 box to test with, it installs fine from pip in Fedora 21 and 22.

I'll be glad to co-maintain if needed as I have used this module from time to time.

Note You need to log in before you can comment on or make changes to this bug.